/*     1271755 : 타이틀 텍스트      */
.title__1271755__ {font-size:0}
.title__1271755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1271755__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1271755__.style_top p {padding-top:10px}
.title__1271755__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1271755__.style_right p {padding-right:14px}
.title__1271755__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1271755__.style_bottom p {padding-bottom:12px}
.title__1271755__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1271755__.style_left p {padding-left:14px}
.title__1271755__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1271755__.style_circle1 p {padding-left:18px}
.title__1271755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1271755__.style_circle2 p {padding-left:18px}
.title__1271755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1271755__ p {font-size:52px}
	.title__1271755__.style_top p:before {width:52px}
	.title__1271755__.style_right p:before {height:52px}
	.title__1271755__.style_bottom p:before {width:52px}
	.title__1271755__.style_left p:before {height:52px}
}

/*     1271765 : 타이틀 텍스트      */
.title__1271765__ {font-size:0}
.title__1271765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1271765__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1271765__.style_top p {padding-top:10px}
.title__1271765__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1271765__.style_right p {padding-right:14px}
.title__1271765__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1271765__.style_bottom p {padding-bottom:12px}
.title__1271765__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1271765__.style_left p {padding-left:14px}
.title__1271765__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1271765__.style_circle1 p {padding-left:18px}
.title__1271765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1271765__.style_circle2 p {padding-left:18px}
.title__1271765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1271765__ p {font-size:52px}
	.title__1271765__.style_top p:before {width:52px}
	.title__1271765__.style_right p:before {height:52px}
	.title__1271765__.style_bottom p:before {width:52px}
	.title__1271765__.style_left p:before {height:52px}
}

/*     1272055 : 타이틀 텍스트      */
.title__1272055__ {font-size:0;}
.title__1272055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1272055__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__1272055__.style_top p {padding-top:10px;}
.title__1272055__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1272055__.style_right p {padding-right:14px;}
.title__1272055__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1272055__.style_bottom p {padding-bottom:12px;}
.title__1272055__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__1272055__.style_left p {padding-left:14px;}
.title__1272055__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1272055__.style_circle1 p {padding-left:18px;}
.title__1272055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1272055__.style_circle2 p {padding-left:18px;}
.title__1272055__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1272055__ p {font-size:20px;}
	.title__1272055__.style_top p:before {width:20px;}
	.title__1272055__.style_right p:before {height:20px;}
	.title__1272055__.style_bottom p:before {width:20px;}
	.title__1272055__.style_left p:before {height:20px;}
}

/*     1272065 : 이미지 리스트 (타일형)      */
.img_tile__1272065__ * {box-sizing:border-box;}
.img_tile__1272065__ .inner__1272065__ {margin:0 -7px;}
.img_tile__1272065__ .inner__1272065__:after {content:''; display:block; clear:both;}
.img_tile__1272065__ .item {float:left; position:relative; width:100%;}
.img_tile__1272065__ .item a {display:block; text-decoration:none;}
.img_tile__1272065__ figure {display:block; margin:0; padding:0;}
.img_tile__1272065__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1272065__ .text_box {display:block; margin-top:10px;}
.img_tile__1272065__ .text_box p {margin:0; padding:0;}
.img_tile__1272065__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__1272065__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__1272065__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__1272065__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__1272065__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__1272065__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__1272065__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__1272065__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__1272065__ .item {width:100%;}
.col_m_2__1272065__ .item {width:50%;}
.col_m_3__1272065__ .item {width:33.3333%;}
.col_m_4__1272065__ .item {width:25%;}
.col_m_1__1272065__ .item,
.col_m_2__1272065__ .item2n,
.col_m_3__1272065__ .item3n,
.col_m_4__1272065__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1272065__ .item,
	.col_m_2__1272065__ .item2n,
	.col_m_3__1272065__ .item3n,
	.col_m_4__1272065__ .item4n {clear:none;}

	.col_t_1__1272065__ .item {width:100%;}
	.col_t_2__1272065__ .item {width:50%;}
	.col_t_3__1272065__ .item {width:33.3333%;}
	.col_t_4__1272065__ .item {width:25%;}
	.col_t_5__1272065__ .item {width:20%;}
	.col_t_6__1272065__ .item {width:16.6666%;}
	.col_t_1__1272065__ .item,
	.col_t_2__1272065__ .item2n,
	.col_t_3__1272065__ .item3n,
	.col_t_4__1272065__ .item4n,
	.col_t_5__1272065__ .item5n,
	.col_t_6__1272065__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1272065__ .inner__1272065__ {margin:0 -7px;}


	.col_t_1__1272065__ .item,
	.col_t_2__1272065__ .item2n,
	.col_t_3__1272065__ .item3n,
	.col_t_4__1272065__ .item4n,
	.col_t_5__1272065__ .item5n,
	.col_t_6__1272065__ .item6n {clear:none;}

	.col_pc_1__1272065__ .item {width:100%;}
	.col_pc_2__1272065__ .item {width:50%;}
	.col_pc_3__1272065__ .item {width:33.3333%;}
	.col_pc_4__1272065__ .item {width:25%;}
	.col_pc_5__1272065__ .item {width:20%;}
	.col_pc_6__1272065__ .item {width:16.6666%;}
	.col_pc_1__1272065__ .item,
	.col_pc_2__1272065__ .item2n,
	.col_pc_3__1272065__ .item3n,
	.col_pc_4__1272065__ .item4n,
	.col_pc_5__1272065__ .item5n,
	.col_pc_6__1272065__ .item6n {clear:both;}
}

/*     1272115 : 실선      */
.solid_line__1272115__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__1272115__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1272115__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1272115__ {height:50px;}
}

/*     1272125 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1272125__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1272125__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__1272125__ ul li:first-child {margin-top:0;}
.text_list__1272125__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#b2825c; vertical-align:top;}
.text_list__1272125__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1272125__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1272125__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1272125__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1272125__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1272125__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1272125__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1272125__ ul li {font-size:15px;}
}

/*     1272095 : 타이틀 텍스트      */
.title__1272095__ {font-size:0;}
.title__1272095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1272095__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__1272095__.style_top p {padding-top:10px;}
.title__1272095__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1272095__.style_right p {padding-right:14px;}
.title__1272095__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1272095__.style_bottom p {padding-bottom:12px;}
.title__1272095__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__1272095__.style_left p {padding-left:14px;}
.title__1272095__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1272095__.style_circle1 p {padding-left:18px;}
.title__1272095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1272095__.style_circle2 p {padding-left:18px;}
.title__1272095__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1272095__ p {font-size:20px;}
	.title__1272095__.style_top p:before {width:20px;}
	.title__1272095__.style_right p:before {height:20px;}
	.title__1272095__.style_bottom p:before {width:20px;}
	.title__1272095__.style_left p:before {height:20px;}
}

/*     1272105 : 이미지 리스트 (타일형)      */
.img_tile__1272105__ * {box-sizing:border-box;}
.img_tile__1272105__ .inner__1272105__ {margin:0 -7px;}
.img_tile__1272105__ .inner__1272105__:after {content:''; display:block; clear:both;}
.img_tile__1272105__ .item {float:left; position:relative; width:100%;}
.img_tile__1272105__ .item a {display:block; text-decoration:none;}
.img_tile__1272105__ figure {display:block; margin:0; padding:0;}
.img_tile__1272105__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1272105__ .text_box {display:block; margin-top:10px;}
.img_tile__1272105__ .text_box p {margin:0; padding:0;}
.img_tile__1272105__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__1272105__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__1272105__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__1272105__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__1272105__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__1272105__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__1272105__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__1272105__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__1272105__ .item {width:100%;}
.col_m_2__1272105__ .item {width:50%;}
.col_m_3__1272105__ .item {width:33.3333%;}
.col_m_4__1272105__ .item {width:25%;}
.col_m_1__1272105__ .item,
.col_m_2__1272105__ .item2n,
.col_m_3__1272105__ .item3n,
.col_m_4__1272105__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1272105__ .item,
	.col_m_2__1272105__ .item2n,
	.col_m_3__1272105__ .item3n,
	.col_m_4__1272105__ .item4n {clear:none;}

	.col_t_1__1272105__ .item {width:100%;}
	.col_t_2__1272105__ .item {width:50%;}
	.col_t_3__1272105__ .item {width:33.3333%;}
	.col_t_4__1272105__ .item {width:25%;}
	.col_t_5__1272105__ .item {width:20%;}
	.col_t_6__1272105__ .item {width:16.6666%;}
	.col_t_1__1272105__ .item,
	.col_t_2__1272105__ .item2n,
	.col_t_3__1272105__ .item3n,
	.col_t_4__1272105__ .item4n,
	.col_t_5__1272105__ .item5n,
	.col_t_6__1272105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1272105__ .inner__1272105__ {margin:0 -7px;}


	.col_t_1__1272105__ .item,
	.col_t_2__1272105__ .item2n,
	.col_t_3__1272105__ .item3n,
	.col_t_4__1272105__ .item4n,
	.col_t_5__1272105__ .item5n,
	.col_t_6__1272105__ .item6n {clear:none;}

	.col_pc_1__1272105__ .item {width:100%;}
	.col_pc_2__1272105__ .item {width:50%;}
	.col_pc_3__1272105__ .item {width:33.3333%;}
	.col_pc_4__1272105__ .item {width:25%;}
	.col_pc_5__1272105__ .item {width:20%;}
	.col_pc_6__1272105__ .item {width:16.6666%;}
	.col_pc_1__1272105__ .item,
	.col_pc_2__1272105__ .item2n,
	.col_pc_3__1272105__ .item3n,
	.col_pc_4__1272105__ .item4n,
	.col_pc_5__1272105__ .item5n,
	.col_pc_6__1272105__ .item6n {clear:both;}
}

/*     1272155 : 실선      */
.solid_line__1272155__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__1272155__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1272155__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1272155__ {height:50px;}
}

/*     1272145 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1272145__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1272145__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__1272145__ ul li:first-child {margin-top:0;}
.text_list__1272145__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#b2825c; vertical-align:top;}
.text_list__1272145__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1272145__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1272145__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1272145__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1272145__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1272145__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1272145__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1272145__ ul li {font-size:15px;}
}

/*     1272305 : 타이틀 텍스트      */
.title__1272305__ {font-size:0; }
.title__1272305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1272305__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__1272305__.style_top p {padding-top:8px;}
.title__1272305__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__1272305__.style_right p {padding-right:14px;}
.title__1272305__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__1272305__.style_bottom p {padding-bottom:10px;}
.title__1272305__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__1272305__.style_left p {padding-left:14px;}
.title__1272305__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__1272305__.style_circle1 p {padding-left:18px;}
.title__1272305__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__1272305__.style_circle2 p {padding-left:18px;}
.title__1272305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1272305__ p {font-size:22px;}
	.title__1272305__.style_top p:before {width:22px;}
	.title__1272305__.style_right p:before {height:22px;}
	.title__1272305__.style_bottom p:before {width:22px;}
	.title__1272305__.style_left p:before {height:22px;}
}

/*     1272315 : 번호형 타이틀 + 내용      */
.title__1272315__ .title_inner:after {content:''; display:block; clear:both;}
.title__1272315__ .tit_num {float:left;}
.title__1272315__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__1272315__ .tit_cont {overflow:hidden;}
.title__1272315__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1272315__ .tit_cont > p:first-child {margin-top:0;}
.title__1272315__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;}
.title__1272315__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__1272315__.size_small .tit_num .num_text {font-size:18px;}
	.title__1272315__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1272315__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1272315__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1272315__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1272315__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1272315__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1272315__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1272315__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1272315__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1272315__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1272315__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1272315__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1272315__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1272325 : 번호형 타이틀 + 내용      */
.title__1272325__ .title_inner:after {content:''; display:block; clear:both;}
.title__1272325__ .tit_num {float:left;}
.title__1272325__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__1272325__ .tit_cont {overflow:hidden;}
.title__1272325__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1272325__ .tit_cont > p:first-child {margin-top:0;}
.title__1272325__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1272325__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__1272325__.size_small .tit_num .num_text {font-size:18px;}
	.title__1272325__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1272325__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1272325__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1272325__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1272325__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1272325__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1272325__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1272325__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1272325__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1272325__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1272325__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1272325__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1272325__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1272335 : 번호형 타이틀 + 내용      */
.title__1272335__ .title_inner:after {content:''; display:block; clear:both;}
.title__1272335__ .tit_num {float:left;}
.title__1272335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__1272335__ .tit_cont {overflow:hidden;}
.title__1272335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1272335__ .tit_cont > p:first-child {margin-top:0;}
.title__1272335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1272335__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__1272335__.size_small .tit_num .num_text {font-size:18px;}
	.title__1272335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1272335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1272335__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1272335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1272335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1272335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1272335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1272335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1272335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1272335__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1272335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1272335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1272335__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1272345 : 번호형 타이틀 + 내용      */
.title__1272345__ .title_inner:after {content:''; display:block; clear:both;}
.title__1272345__ .tit_num {float:left;}
.title__1272345__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__1272345__ .tit_cont {overflow:hidden;}
.title__1272345__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1272345__ .tit_cont > p:first-child {margin-top:0;}
.title__1272345__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1272345__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__1272345__.size_small .tit_num .num_text {font-size:18px;}
	.title__1272345__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1272345__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1272345__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1272345__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1272345__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1272345__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1272345__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1272345__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1272345__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1272345__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1272345__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1272345__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1272345__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     1272355 : 번호형 타이틀 + 내용      */
.title__1272355__ .title_inner:after {content:''; display:block; clear:both;}
.title__1272355__ .tit_num {float:left;}
.title__1272355__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__1272355__ .tit_cont {overflow:hidden;}
.title__1272355__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1272355__ .tit_cont > p:first-child {margin-top:0;}
.title__1272355__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1272355__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__1272355__.size_small .tit_num .num_text {font-size:18px;}
	.title__1272355__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1272355__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1272355__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1272355__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1272355__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1272355__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1272355__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1272355__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1272355__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1272355__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1272355__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1272355__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1272355__.size_large .tit_cont > p.cont {font-size:16px;}
}

